diff -crB /usr/share/chronicle/themes/copyrighteous/entry.template ./entry.template
*** /usr/share/chronicle/themes/copyrighteous/entry.template	2008-12-10 21:45:57.000000000 +0100
--- ./entry.template	2009-01-06 21:59:36.613962115 +0100
***************
*** 1,8 ****
  <?xml version="1.0" encoding="utf-8"?>
! <html>
  <head>
   <title>copyrighteous: <!-- tmpl_var name='title' --></title>
!  <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css">
  </head>
  
  <body>
--- 1,10 ----
  <?xml version="1.0" encoding="utf-8"?>
! <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
!         "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
! <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
   <title>copyrighteous: <!-- tmpl_var name='title' --></title>
!  <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css" />
  </head>
  
  <body>
***************
*** 24,33 ****
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
- <p>
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div id="story">
  <!-- tmpl_var name='body' -->
  </div>
     <!-- tmpl_if name='comment_count' -->
--- 26,34 ----
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div class="story">
  <!-- tmpl_var name='body' -->
  </div>
     <!-- tmpl_if name='comment_count' -->
diff -crB /usr/share/chronicle/themes/copyrighteous/index.template ./index.template
*** /usr/share/chronicle/themes/copyrighteous/index.template	2008-12-10 21:45:57.000000000 +0100
--- ./index.template	2009-01-06 22:00:32.447706303 +0100
***************
*** 1,9 ****
  <?xml version="1.0" encoding="utf-8"?>
! <html>
  <head>
   <title>copyrighteous: <!-- tmpl_var name='blog_title' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css">
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='top' -->index.rss" type="application/rss+xml">
  </head>
  
  <body>
--- 1,11 ----
  <?xml version="1.0" encoding="utf-8"?>
! <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
!         "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
! <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
   <title>copyrighteous: <!-- tmpl_var name='blog_title' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css" />
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='top' -->index.rss" type="application/rss+xml" />
  </head>
  
  <body>
***************
*** 28,37 ****
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
- <p>
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div id="story">
  <!-- tmpl_var name='body' -->
  </div>
  <a href="<!-- tmpl_var name='top' --><!-- tmpl_var name='link' escape='html' -->">Permalink</a>
--- 30,38 ----
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div class="story">
  <!-- tmpl_var name='body' -->
  </div>
  <a href="<!-- tmpl_var name='top' --><!-- tmpl_var name='link' escape='html' -->">Permalink</a>
diff -crB /usr/share/chronicle/themes/copyrighteous/month.template ./month.template
*** /usr/share/chronicle/themes/copyrighteous/month.template	2008-12-10 21:45:57.000000000 +0100
--- ./month.template	2009-01-06 22:01:05.027286566 +0100
***************
*** 1,9 ****
  <?xml version="1.0" encoding="utf-8"?>
! <html>
  <head>
   <title>copyrighteous: Items from <!-- tmpl_var name='month_name' --> <!-- tmpl_var name='year' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css">
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='month' escape='html' -->.rss" type="application/rss+xml">
  </head>
  
  <body>
--- 1,11 ----
  <?xml version="1.0" encoding="utf-8"?>
! <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
!         "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
! <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
   <title>copyrighteous: Items from <!-- tmpl_var name='month_name' --> <!-- tmpl_var name='year' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css" />
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='month' escape='html' -->.rss" type="application/rss+xml" />
  </head>
  
  <body>
***************
*** 28,37 ****
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
- <p>
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div id="story">
  <!-- tmpl_var name='body' -->
  </div>
     <!-- tmpl_if name='comment_count' -->
--- 30,38 ----
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div class="story">
  <!-- tmpl_var name='body' -->
  </div>
     <!-- tmpl_if name='comment_count' -->
diff -crB /usr/share/chronicle/themes/copyrighteous/tags.template ./tags.template
*** /usr/share/chronicle/themes/copyrighteous/tags.template	2008-12-10 21:45:57.000000000 +0100
--- ./tags.template	2009-01-06 22:01:19.763951298 +0100
***************
*** 1,9 ****
  <?xml version="1.0" encoding="utf-8"?>
! <html>
  <head>
   <title>copyrighteous: Items tagged <!-- tmpl_var name='tagname' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css">
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='tagname' escape='html' -->.rss" type="application/rss+xml">
  </head>
  
  <body>
--- 1,11 ----
  <?xml version="1.0" encoding="utf-8"?>
! <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
!         "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
! <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
   <title>copyrighteous: Items tagged <!-- tmpl_var name='tagname' --></title>
!   <link rel="stylesheet" type="text/css" media="screen" href="<!-- tmpl_var name='top' -->style.css" />
!   <link rel="alternate" title="RSS Feed" href="<!-- tmpl_var name='tagname' escape='html' -->.rss" type="application/rss+xml" />
  </head>
  
  <body>
***************
*** 28,37 ****
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
- <p>
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div id="story">
  <!-- tmpl_var name='body' -->
  </div>
  <a href="<!-- tmpl_var name='top' --><!-- tmpl_var name='link' escape='html' -->">Permalink</a>
--- 30,38 ----
  <div class="blosxomFirstDayDiv">
  <span class="blosxomDate"><!-- tmpl_var name='date' --></span>
  <div class="storybox">
  <span class="blosxomTitle"><!-- tmpl_var name='title' --></span>
  
! <div class="story">
  <!-- tmpl_var name='body' -->
  </div>
  <a href="<!-- tmpl_var name='top' --><!-- tmpl_var name='link' escape='html' -->">Permalink</a>
